<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Java Script Coding</title>
    <style>
        h2{
            text-align:center;
        }
    </style>
    <script src="script.js"></script>
</head>
<body>

    <h2>JavaScript Coding</h2>
    
</body>

<!-- <script>
    console.log("Hello World");
</script> -->
</html>